#
# uxyz3.rb
#   $Id: uxyz3.rb,v 1.2 2000/11/18 19:03:51 keiko Exp $
#


require "narray"
require "numru/dcl"
include NumRu
include Math


id0 = 19960101
nd = 90


#-- graph ---
iws = (ARGV[0] || (puts ' WORKSTATION ID (I)  ? ;'; DCL::sgpwsn; gets)).to_i
DCL::gropn iws

DCL::grfrm

DCL::grswnd(0.0, nd, -90.0, 90.0)
DCL::grsvpt(0.2, 0.8, 0.2, 0.8)
DCL::grstrn(1)
DCL::grstrf

DCL::ucxacl('B', id0, nd)
DCL::ucxacl('T', id0, nd)

DCL::uyaxdv('L', 10.0, 30.0)
DCL::uyaxdv('R', 10.0, 30.0)
DCL::uysttl('L', 'LATITUDE', 0.0)

DCL::uxmttl('T', 'UCXACL/UYAXDV', 0.0)

DCL::grcls

